

/*
	Schriften siehe hier! --------------------------
	http://randsco.com/index.php/2009/07/04/cross_browser_font_embedding#wrap1-0907
	http://www.fontsquirrel.com/fontface/generator
*/

h1, h2, h3, h4, h5, h6, p {
	font-family: Georgia,Palatino,Palatino Linotype,FreeSerif,serif;
	color: #000;
	}

p {
}



body {
	background-color: white;
	background: url("../images/bg.gif") repeat-x scroll 0 0 transparent;
	background: url("../images/bg.gif") repeat-x fixed 0 0 transparent;
}

.container {
	padding-bottom: 0px;
}

/*
 Topnavigation --------------------------
*/

.topnavigation {
	position: fixed;
	z-index: 999;
	top: 0px;
	background-color: none;
	color: white;
}

.topnavigation .slidingbox {
  background-color: #222;
  filter:alpha(opacity=87); /* IE's opacity*/
  opacity: 0.87;
  display: none;
	border-bottom:1px solid #333;
}

.topnavigation .topfooter {
	border-top:8px solid black;
}

.topnavigation #clickme {
	background-color: black;
	padding: 2px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}


.navigation a{
	font-family: Verdana, Arial, sans-serif;
	font-size: 8px;
	font-weight: bold;
}


.maincontent{
	padding-top: 6em;
}


.col2css {
	column-count: 2;
	column-gap:16px;
	column-rule: 1px solid #dfdfdf;
	text-align: justify;
}

.col3css {
	column-count: 3;
	column-gap:16px;
	column-rule: 1px solid #dfdfde;
	text-align: justify;
}




/*
 Footer --------------------------
*/

.footer {
	background: url("../images/bg-footer.jpg") no-repeat scroll 0 0 transparent;
	padding-top: 1.5em;
	text-align: center;
	min-height: 100px;
}

/*
 Form --------------------------
*/

.ui-widget {
	font-size: 1em;
}

form {
	margin-bottom: 30px;
}

form br {
	clear:both;
}


fieldset {
	background: url("../images/bg-contentelement.png") repeat-x scroll 0 0 #fff;
}

div.ui-accordion-content-active {
	background: url("../images/bg-contentelement.png") repeat-x scroll 0 0 #fff;
}
form label {
	position: relative;
	display: block;
	width: 190px;
	float: left;
	font-size: 1em;
}

label.error {
	color: red;
	display: inline;
	float: left;
	width: auto;
	background-color: transparent;
	padding-left: 12px;
}


input,
select {
	border: 1px solid #ddd;
}

input.input {
	border: 1px solid #ddd;
	width: 60px;
	float: left;


}

input.tireinput {
	width: 100%;

}

.buttonrow {
	text-align: right;
	margin-top: 20px;
	padding-top: 10px;
}

.button {
	color: #aaa;
}

.result{
	display: none;
	margin-top: 20px;
	padding: 0px;
	padding-top: 20px;
	background: none;
}

.resultitem {
	width: 35px;
}



.resulttable {
	width: 100%;

}

.resulttable td{
	color: #2E7DB2;
	color: black;
	text-align: right;
	padding: 1px;
	border-bottom: 1px dotted #999;
}

table .tdleft {
	text-align: left;
}

.strong {
	font-weight: bold;
}


input[type="text"], input[type="password"], input.text, input.title, textarea, select {
    margin: 0;
}




.demo-container {
	box-sizing: border-box;
	width: 940px;
	height: 500px;
	padding: 20px 15px 15px 15px;
	margin: 15px auto 30px auto;
	border: 1px solid #ddd;
	background: #fff;
	background: linear-gradient(#f6f6f6 0, #fff 50px);
	background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
	box-shadow: 0 3px 10px rgba(0,0,0,0.15);
	-o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}

.demo-placeholder,
.lowdemo-placeholder {
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 1.2em;
}

.legend table {
	border-spacing: 2px;
	width: 260px;
	margin: 0px;
}

.legend table td{
	padding: 2px;
}

.legendColorBox {
	width: 3px;
}


.gearitem {
	position: relative;
	clear: both;
}

.hilite {
	padding: 24px;
	padding-bottom: 10px;
	background-color: #d6e100;
}

.lowvtg {
	display: none;
}




